## Index

### Classes

- InteractContext

### Interfaces

- InteractContextOption

### Variables

- isMobile
- ua

## Variables

### Const isMobile

isMobile: boolean = (ua.indexOf('mobile') !== -1 || ua.indexOf('android') !== -1)

- Defined in core/context/InteractContext.ts:9

### Const ua

ua: string = navigator.userAgent.toLowerCase()

- Defined in core/context/InteractContext.ts:8

Generated using TypeDoc